
/* ****************** 2칸 레이아웃  ****************** */

.layout_98121_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98121_ > div {}
.layout_98121_ > div:after {content:''; display:block; clear:both;}
.layout_98121_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98121_ > div > .container_1 {width:50%;}
.layout_98121_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98121_ > div > .container_1 { width:100%; }
	.layout_98121_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98121_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98122_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98122_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98122_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98124_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98124_ .player-item,
	.player__98124_ iframe,
	.player__98124_ embed,
	.player__98124_ object,
	.player__98124_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98124_.player-16by9 {padding-bottom:56.25%}
	.player__98124_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98123_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98123_ * {box-sizing:border-box;}
.img_98123_ a {display:block; text-decoration:none;}
.img_98123_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93016_ {clear:both; min-width:350px; max-width:1240px; margin:0 auto;}
.layout_93016_ > div:after {content:''; display:block; clear:both;}
.layout_93016_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93016_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_93017_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_93017_ * {box-sizing:border-box;}
.img_93017_ a {display:block; text-decoration:none;}
.img_93017_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98288_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98288_ > div:after {content:''; display:block; clear:both;}
.layout_98288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98288_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98289_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98289_ * {box-sizing:border-box;}
.img_98289_ a {display:block; text-decoration:none;}
.img_98289_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98364_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98364_ > div:after {content:''; display:block; clear:both;}
.layout_98364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98364_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98365_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98365_ .player-item,
	.player__98365_ iframe,
	.player__98365_ embed,
	.player__98365_ object,
	.player__98365_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98365_.player-16by9 {padding-bottom:56.25%}
	.player__98365_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98366_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98366_ * {box-sizing:border-box;}
.img_98366_ a {display:block; text-decoration:none;}
.img_98366_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98460_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98460_ > div:after {content:''; display:block; clear:both;}
.layout_98460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98460_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98461_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98461_ * {box-sizing:border-box;}
.img_98461_ a {display:block; text-decoration:none;}
.img_98461_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130816_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_130816_ > div:after {content:''; display:block; clear:both;}
.layout_130816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_01 {background-image:url(''); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_130816_ { padding:0 0px;}
  }

@media \0screen{
	.layout_130816_ {min-width:1240px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130846_ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%;
  text-transform:uppercase;
}
  .textarea_130846_ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .textarea_130846_ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_130826_ p {
	display:block; margin:20px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:26px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_130826_ p span{ font-weight:1000;} 
  
  .text_130826_ button {font-size:20px; padding:5px 10px;}
 
  /*여기서 부터 pc 꾸밈요소*/
  @media all and (min-width:1024px){
    .text_130826_ p {font-size:53px; margin:60px 0 0px 0;}
      .text_130826_ button {font-size:26px; }
  }

/* ****************** 실선  ****************** */

.solid_line_130836_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_130836_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_130836_ {height:140px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130856_ p {
	display:block; margin:0 0 40px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
  .textarea_130856_ p span{font-weight:600; font-size:20px;  margin:5px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_130856_ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
      .textarea_130856_ p span { font-size:40px;  margin:5px 0 0px 0;}
  }
